Description

Hi,

I've noticed that the Special Licence dataset SN 7630 (Rural-Urban Indicators) is not as described here:
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=7630&type=Data%20catalogue#!/documentation . In particular, the
codes are not as described in the PDF (for England and Wales, Scotland, and NI). They seem instead to be 1-6, A1, A2, B1, B2, etc.

Would you be able to advise on this?

Thanks,

History

#1 - 11/29/2022 05:22 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10

Dear Albert,
| have passed on your query to the data team.

Best wishes,
Understanding Society User Support Team

#2 - 12/01/2022 05:35 PM - Understanding Society User Support Team
- File ONSPD User Guide May 2021.pdf added

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

- Private changed from Yes to No

Thanks for your question Albert. You will notice that the Geographical Identifiers guide that you refer to is dated 2011 and whilst information in it is
pertinent for some geographical areas, it is out of date with respect to rural-urban indicators. It only covers 2001 census rural-urban indicators whilst
you are using the 2011 version. The same document identifies different variables: urindew / urindfsc and urindni and that those are available in our
EUL dataset SN 6614 which is no longer the case as these are now only available in Special Licence datasets. We are in the process of updating the
user guide.

With regards the 2011 census rural-urban indicators that you have requested to use, this, along with most of the other geographies, are extracted
from the ONS Postcode Directories (ONSPD). The file understanding_society _mainstage_panel_geographical_lookup_tables_w12.pdf available from

the same page that you provided the link for describes how this is done. There is a User Guide for each of the ONSPD’s provided by the ONS and we
have attached the one for May 2021 where it will tell you the different values that the 2011 Census rural-urban classification can take.

#3 - 12/02/2022 09:12 AM - Albert Ward
Ah ok, that's a bit confusing (the 2011 version uses 2001 indicators?) but thanks for letting me know.

Best,
Albert

#4 - 12/02/2022 09:19 AM - Albert Ward

Sorry, just another question - | notice that the document says there is 'no data for northern ireland'. Why is this?

Thanks
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=7630&type=Data%20catalogue#!/documentation

#5 - 12/02/2022 09:54 AM - Understanding Society User Support Team

The dataset you have referred to above SN 7630 is "Understanding Society: Waves 1-12, 2009-2021: Special Licence Access, Census 2011
Rural-Urban Indicators" which includes the Rural-Urban indicators based on 2011 Census. To see how these are coded please take a look at the
Look-up tables here:

https://doc.ukdataservice.ac.uk/doc/7630/mrdoc/pdf/understanding_society mainstage_panel_geographical_lookup_tables_w12.pdf

The same document is also located here:
https://www.understandingsociety.ac.uk/site

However, the document you refer to was a user guide written in 2011 when only the rural-urban indicators based on 2001 census was available and
the description you see in that document refers to those variables. Those variables are now available in dataset SN 7454 "Understanding Society:
Waves 1-12, 2009-2021 and Harmonised BHPS: Waves 1-18, 1991-2009: Special Licence Access, Census 2001 Rural-Urban Indicators"

#6 - 12/11/2022 05:05 PM - Albert Ward
Hi,

Sorry, would it be possible to get an update on the northern ireland question? It would be good to be able to include it in the analysis.

#7 - 12/15/2022 11:16 AM - Understanding Society User Support Team

Hello Albert,

According to our data team, the ONS Postcode Directories are provided by the ONS, and they say for the 2011 variant that “this data is not yet
available”. It is available for the 2001 variant, and it covers BHPS waves too. You can switch to 2001 (through the UKDS) but will have to delete the
2011 data first.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#8 - 12/19/2022 12:19 PM - Albert Ward

Ah ok, that's annoying but thanks for letting me know.

#9 - 10/24/2023 09:40 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

Files

ONSPD User Guide May 2021 .pdf 781 KB 12/01/2022 Understanding Society User Support Team
